/* HTML 
--------------------------------------------------------------------------*/

body {
  font-size: 14px;
  font-family: 'Open Sans';
font-weight: 800;
  line-height: 1.6em;
  color: #444444;
  background: #fff;
}

a {	
  font-weight: normal; color: #31ABDF;
}

a:hover {	
  text-decoration: underline;
}

h1, h2, h3, h4 {
  font-family: 'Lato', sans-serif;
  line-height: 1.0em;	
  font-weight: normal;
  text-transform: none;
}
.node .content h5 a
{color: #31ABDF }
.page-node-289 .node .content a {color: #31ABDF }
h5 {
  font-family: 'Lato', sans-serif;
  line-height: 1.0em;	
  font-weight: bold;
  text-transform: none;
  font-size: 22px;
  margin-bottom: 5px;
  font-style: italic;
  color: #31ABDF
}
h6 {
  font-family: 'Lato', sans-serif;
  line-height: 1.0em;	
  font-weight: bold;
  text-transform: none;
  font-size: 14px;
  margin-bottom: 5px;
  font-style: normal;
}


h1 {
  font-size: 24px; margin-top: 20px; margin-bottom: 20px;
}

h1#page-title  {
  padding-bottom: 20px; margin-top: 20px;
}

.front h1#page-title {
  display:none;	
}

h2 {
  font-size: 24px;	
}

.container_12 {
  padding: 0 ;
}

#page {
  background: #fff;	
}

.page-inner {
  background: #fff;	
}

p {
  padding-bottom: 10px;	
}

table {
}

tr {
}

td {
  padding: 5px;	
  vertical-align: middle;
  border: 1px solid #dddddd;
}

/* HEADER 
--------------------------------------------------------------------------*/

.header-wrapper-inner {
  padding: 5px 0 0px 0;	
}

header {
  float: left;	
}

.site-logo {
}

hgroup {
}

h1.site-name, h2.site-name {
  line-height: 48px;
  font-size: 48px;
  text-shadow: 1px 1px #ffffff;
  text-transform: none;
}

h3.site-slogan {
  text-shadow: 1px 1px #ffffff;	
}


/* PREFACE 
--------------------------------------------------------------------------*/

.preface-wrapper .content {
  padding: 0px 0 0 0;
  color: #999999;	
}

.preface-wrapper h3 {
  background: url(../images/style3/h3-bg.png) right center repeat-x;
}

.preface-wrapper h3 span {
  padding-right: 5px;
  background: none;	
}

/* MAIN CONTENT 
--------------------------------------------------------------------------*/

.main-content-wrapper {
  margin-top: 20px;	padding: 0 -20px;
}

#main-content .block-inner, #preface .block-inner, h1#page-title {
  padding: 0px;
  margin-bottom: 10px; padding-bottom: 10px;
  border: 0px solid #dddddd;
  border-bottom: 0px solid #31ABDF;	
  background: #ffffff;
  
}

/* SIDEBARS 
--------------------------------------------------------------------------*/

.sidebar .content {
  padding: 0px 0 0 0;
  color: #000;	
}

.sidebar h3 {
  background: url(../images/style3/h3-bg.png) right center repeat-x;
}

.sidebar h3 span {
  padding-right: 5px;
  background: none;	
}

/* POSTSCRIPT 
--------------------------------------------------------------------------*/

#postscript {
  color: #fff;	
  font-size: 1em;
  line-height:1.5em;
}

#postscript a {
  color: #fff;	
  font-weight: normal;
  text-shadow: -1px -1px #000000;
}

.postscript-wrapper {
  padding: 20px 0;
  margin: 0 -10px;
  background: #000;	
  border-top: 40px solid #fff;
}

.postscript-wrapper .block-inner {
    padding: 0px;	
}

.postscript-wrapper .content {
  padding: 0;
  color: #fff;	
}

.postscript-wrapper h3 {
  display: block;
  margin-left: 0px;
  margin-bottom: 10px;
  background: #000;
}

.postscript-wrapper h3 span {
  padding-right: 5px;
  background: #000;	
  color: #fff;
}

#postscript .item-list ul li {
  padding: 3px 0;
  margin-left: 10px;
  list-style-position: outside;
  list-style-type: square;
  color: #999999;
  border-bottom: 1px dotted #555555;
  text-transform: uppercase;
}

#postscript .item-list ul li.last  {
  border-bottom: 0px dotted #555555;
}

/* FOOTER
--------------------------------------------------------------------------*/

.footer-wrapper {
  margin: 0 -10px;
  padding:10px 0;
  color: #fff;
  background: #000;
  text-align: center;
  
}

.footer-wrapper a {
  color: #ffffff;
}

/* LISTS 
--------------------------------------------------------------------------*/

.item-list ul {
  margin-left: 20px;	
}

.item-list ul li span {
  display: inline;
  font-size: 1.0em;
  padding: 0;
}

.item-list ul li {
  padding: 5px 0;
  list-style-position: outside;
  list-style-type: square;
  color: #000;
  border-bottom: 1px dotted #999999;
}

.item-list ul li.last {
  border-bottom: 0px dotted #999999;
}

.item-list ul li a {
  padding: 0 5px;
  font-weight: bold;
}

.view-popular .item-list ul li {
  list-style-type: decimal;
}


/* USER MENU 
--------------------------------------------------------------------------*/

#user-menu {width: 1200px;
  margin: 0px;
  border-bottom: 1px solid #dddddd;
  
}

#user-menu ul.menu li a {color: #fff; 
  display: block;
  line-height: 25px;
  font-size: 11px;
  padding: 0 22px;
  margin: 0px 20px;
  text-transform: uppercase;
  border-right: 0px solid #dddddd;
}

#user-menu ul.menu li a:hover {
  background: #444;
  text-decoration: none;
}

/* User Menu Drop Down */

#user-menu ul.menu li ul {
  position: absolute;
  padding: 0;
  margin: 1px 0 0 0;
  width: 200px;
  left: -999em;
  z-index: 100;
  background: #f9f9f9;
  border: 1px solid #dddddd;
  box-shadow: 0 1px 3px #ddd;
}

#user-menu ul.menu li:hover ul, #user-menu ul.menu li.sfHover ul {
  left: auto;
}

#user-menu ul.menu li li {
  border-bottom: 1px solid #dddddd;	
}

#user-menu ul.menu li li.last {
  border-bottom: 0px solid #dddddd;	
}

#user-menu ul.menu li li a, #user-menu ul.menu li li a.active {
  width: 160px;
  padding: 0 20px;
  margin: 0;
  font-size: 1em;
  border: 0;
}

#user-menu ul.menu li li a:hover, #user-menu ul.menu li li a.active:hover {
  background: #222;  
}

#main-menu ul.menu li ul ul {
  margin: -25px 0 0 200px;
}

#user-menu ul.menu li:hover ul ul, #user-menu ul.menu li.sfHover ul ul, #user-menu ul.menu li:hover ul ul ul, #user-menu ul.menu li.sfHover ul ul ul, #user-menu ul.menu li:hover ul ul ul ul, #user-menu ul.menu li.sfHover ul ul ul ul {
  left: -999em;
}

#user-menu ul.menu li li:hover ul, #user-menu ul.menu li li.sfHover ul, #user-menu ul.menu li li li:hover ul, #user-menu ul.menu li li li.sfHover ul, #user-menu ul.menu li li li li:hover ul, #user-menu ul.menu li li li li.sfHover ul {
  left:auto;
}

#user-menu ul.menu li li.expanded, #user-menu ul.menu li li li.expanded  {
  background: 0;
}


/* MAIN MENU 
--------------------------------------------------------------------------*/

#main-menu {	
  position: relative; border: 1px solid #000;
}

#main-menu h3 {	
  display: none;
}

#main-menu ul.menu {
  display: block;
  height: 100%;
  min-height: 40px;
  max-height: 85px;
  margin: 0;
  border: 1px solid #dddddd;
  border-bottom: 3px solid #31ABDF;;
  background: #333333 url(../images/style3/main-menu-bg.png) top left repeat-x;
}

#main-menu ul.menu li {
	
}

#main-menu ul.menu li a {
  display: block;
 font-size: 100%;
  height: 40px;
  line-height: 40px;
  color: #555555;
  padding: 0 30px;	
  text-transform: uppercase;
  text-shadow: none;
  border-right: 1px solid #dddddd;
  border-left: 1px solid #f9f9f9;
}
#main-menu .nolink {
  display: block;
 font-size: 100%;
  
  line-height: 35px;
  color: #555555;
  padding: 0 20px;	
 
  }

#main-menu ul.menu li.first a {
  border-left: 0px solid #f9f9f9;	
}

#main-menu ul.menu li.last a {
  border-right: 0px solid #dddddd;
}

#main-menu ul.menu li a:hover {
  color: #333;
  height: 38px;
  line-height: 38px;
  border-top: 1px solid #dddddd;
  text-decoration: none;
  background: #DCEBF6;
}

#main-menu ul.menu li a.active {
  color: #333333;
  height: 38px;
  line-height: 38px;
  border-top: 2px solid #31ABDF;;
  text-decoration: none;

}

/* Main Menu Drop Down */

#main-menu ul.menu li ul {
 display: none;
}

/* MAIN MENU SECOND LEVEL
--------------------------------------------------------------------------*/

#main-menu-second-level h3 {	
  display: none;
}

#main-menu-second-level ul.menu {
  display: block;
  height: 25px;
  margin: 0;
  background: #333333;
}

#main-menu-second-level ul.menu li {
}

#main-menu-second-level ul.menu li a {
  display: block;
  height: 25px;
  line-height: 25px;
  color: #ffffff;
  padding: 0 20px;	
  text-shadow: -1px -1px #111111;
}

#main-menu-second-level ul.menu li a:hover {
  background: #222222;
  text-decoration: none;
}


/* Main Menu Second Level Drop Down */

#main-menu-second-level ul.menu li ul {
  position: absolute;
  padding: 0;
  margin: 1px 0 0 0;
  width: 200px;
  left: -999em;
  z-index: 100;
  background: #f9f9f9;
  border: 1px solid #dddddd;
  box-shadow: 0 1px 3px #ddd;
}

#main-menu-second-level ul.menu li:hover ul, #main-menu-second-level ul.menu li.sfHover ul {
  left: auto;
}

#main-menu-second-level ul.menu li li {
  border-bottom: 1px solid #dddddd;	
}

#main-menu-second-level ul.menu li li.last {
  border-bottom: 0px solid #dddddd;	
}

#main-menu-second-level ul.menu li li a, #main-menu-second-level ul.menu li li a.active {
  width: 160px;
  padding: 0 20px;
  margin: 0;
  font-size: 0.9em;
  border: 0;
  color: #333333;
  text-shadow: 1px 1px #ffffff;
}

#main-menu-second-level ul.menu li li a:hover, #main-menu-second-level ul.menu li li a.active:hover {
  background: #eeeeee;  
}

#main-menu-second-level ul.menu li ul ul {
  margin: -25px 0 0 200px;
}

#main-menu-second-level ul.menu li:hover ul ul, #main-menu-second-level ul.menu li.sfHover ul ul, #main-menu-second-level ul.menu li:hover ul ul ul, #main-menu-second-level ul.menu li.sfHover ul ul ul, #main-menu-second-level ul.menu li:hover ul ul ul ul, #main-menu-second-level ul.menu li.sfHover ul ul ul ul {
  left: -999em;
}

#main-menu-second-level ul.menu li li:hover ul, #main-menu-second-level ul.menu li li.sfHover ul, #main-menu-second-level ul.menu li li li:hover ul, #main-menu-second-level ul.menu li li li.sfHover ul, #main-menu-second-level ul.menu li li li li:hover ul, #main-menu-second-level ul.menu li li li li.sfHover ul {
  left:auto;
}

#main-menu-second-level ul.menu li li.expanded, #main-menu-second-level ul.menu li li li.expanded  {
  background: 0;
}



/* SIDE MENU 
--------------------------------------------------------------------------*/

/* CONTENT TOP & CONTENT BOTTOM
--------------------------------------------------------------------------*/

/* NODES
--------------------------------------------------------------------------*/

.node .field-name-field-image  img {
  display: block;	
  margin-top: -20px;
  margin-left: 0px;
  margin-bottom: 10px;
}

.node .field-name-field-video iframe {
  display: block;	
  margin-top: 0px;
  margin-left: 0px;
  margin-bottom: 10px;
}

.submitted {
  padding: 5px 0;
  margin-bottom: 10px;
  color: #999999;	
  border-bottom: 1px solid #dddddd;
}

.node .content a {
  color: #000; font-weight: bold; color:#1AA1DB;	
}

.node ul.inline li {
  display: inline;
  list-style-type: none;
  padding: 0 5px 0 0px;
}

.node ul.links li a {
  font-weight: bold;
  padding: 0 5px 0 5px;
  font-size: 0.9em;
  background: #eeeeee;
}

.node .taxonomy .field-type-taxonomy-term-reference {
  margin: 5px 0;
  field-type-taxonomy-term-reference
  background: #f9f9f9;	
}

.node .taxonomy-inner {
≈
}

.node .taxonomy a {
  color: #000;
  font-size: 0.8em;
  text-transform: uppercase;
}

/* Teasers */

.node-teaser {
  margin-bottom: 20px;	
}

.node-teaser h2.title {
  font-size: 22px; margin-bottom: 5px; font-weight: bold;
}
.node-teaser h2 a {
  color: #C41634
}

.node-teaser .node-content-wrapper {
  margin-left: 180px; margin-bottom: 15px; padding-bottom: 15px; border-bottom: 1px solid #333;
}

.node-teaser .field-name-field-image  img {
  display: block;	
  padding: 10px;
  float: left;
  margin: 0 20px 0 0;
  background: url(../images/style3/image-background.png);
}

.node-teaser .field-name-field-video iframe {
  display: block;	
  padding: 10px;
  float: left;
  margin: 0 20px 0 0;
  background: url(../images/style3/image-background.png);
}

.node-teaser .links, .node-teaser .content, .node-teaser p, .node-teaser .field, .node-teaser .field-items, .node-teaser .field-item {
  display: inline;	
}

/* COMMENTS
--------------------------------------------------------------------------*/

#comments h2 {
  padding-bottom: 10px;
  font-size: 14px;
  font-weight: bold;	
}

#comments .comment {
  padding: 10px 0;
  margin-bottom: 0px;
  border-bottom: 1px solid #dddddd;
}

#comments .user-picture img {
  display: block;
  float: left;
  width:50px;
  height: 50px;
}

#comments .submitted {
  display: block;
  margin-left: 60px;
}

#comments .submitted a {
  font-weight: bold;
}

#comments .content {
  display: block;
  margin-left: 60px;
}

#comments .links {
  display: block;
  float: right;
  margin-left: 60px;
  text-transform: uppercase;
  font-size: 0.8em;
}

#comments .indented  {
  margin-left: 0;
  margin-bottom: 20px;
  background: #f9f9f9;
}

#comments .indented .comment {
  padding: 10px;
  margin-left: 0px;
  margin-bottom: 0;
  background: #f9f9f9;
  border-bottom: 0;
}

/* BREADCRUMBS
--------------------------------------------------------------------------*/

/* SEARCH FORM
--------------------------------------------------------------------------*/

.region-search-box {
  float: right;	
}

#search-block-form {
  margin-top: 0x;
  background: url(/icon.png) no-repeat right center;
  line-height: 25px;
  border: 2px solid #000;
 
}

#search-block-form h2, #search-block-form label {
  display: none;
}

#search-block-form  .form-item, #search-block-form  .form-actions {
  margin-bottom: 0em;
  margin-top: 0em;
}

#search-block-form .form-text, #search-block-form .form-submit {
  padding: 0;
  margin: 0;
  border: 0;
  background: 0;
  vertical-align: middle;
}

#search-block-form .form-submit {
  display: inline-block;
  width: 100px;
  height: 24px;
  width: 24px;
  background: url(/search.png);
  font-size: 0em;
  padding: 0 5px;
  border-radius: 0;
 
  font-weight: normal;
 
}

#search-block-form .form-text {
  padding: 0 10px;
  width: 265px;
  color: #31ABDF;
  font-style: italic;
  background: #ffffff;
}

#search-block-form input:focus {
	box-shadow: 0 0 0px 0 #22d7cc;
}

/* SOCIAL
--------------------------------------------------------------------------*/
#social img {width: 24px; height: 24px;}
#social {
  float: left;
  padding-left: 10px;
  margin-right: -10px;
  padding-top: 4px;
  margin-bottom: -4px;
}

#social ul {
  padding: 0;
  margin: 0;
}

.social-links li {
  display: block;
  float: left;
  list-style: none;
}

.social-links li a {
  display: inline-block;
  padding-left: 10px;
  width: 24px;
  height: 24px;
}

.facebook {
  background: url(../images/facebook.png) no-repeat;
}
.instagram {
  background: url(../images/ig.png) no-repeat;
}


.rss {
  background: url(../images/feed-icon.png) no-repeat;
}

.twitter {
  background: url(../images/twitter.png) no-repeat;
}


/* MISC
--------------------------------------------------------------------------*/

.breadcrumb {
  margin-bottom: 20px;
  margin-left: 2px;
  font-size: 1.0em;
  padding-bottom: 0;
  text-transform: uppercase
}

.breadcrumb a {
  font-weight: bold;
}

.more-link {
  margin-top: 5px;
  font-size: 0.8em;
  text-transform: uppercase;	
}

ul.primary {
  border-bottom: 0 solid #DDDDDD;
  border-collapse: collapse;
  height: auto;
  line-height: 1em;
  list-style: none outside none;
  margin: 5px 0;
  padding: 0 0 20px 3px;
  white-space: nowrap;
}

ul.primary li a {
  background-color: #DDDDDD;
  border-color: #BBBBBB;
  border-radius: 3px 3px 3px 3px;
  border-style: solid;
  border-width: 1px;
  color: #666666;
  height: auto;
  margin-right: 3px;
  padding: 5px 1em;
  text-decoration: none;
}

.profile {
  clear: both;
  margin: 0em 0;
}

.profile .user-picture {
  float: none;
  margin: 0 0em 1em 0;
}

/* QUICKTABS
--------------------------------------------------------------------------*/

body #main-content .quicktabs-wrapper .block-inner {
  padding: 0px;
  margin-bottom: 0px;
  border: 0px solid #dddddd;
  border-bottom: 0px solid #000;	
  background: 0;
  box-shadow: 0px 0px 0px #bbbbbb;
}

.quicktabs_main.quicktabs-style-nostyle {
  background-color:#fff;
  border:1px solid #ccc;
  border-top:none;
  padding:10px;
  clear:both;
}

ul.quicktabs-tabs.quicktabs-style-nostyle {
  border-bottom:1px solid #aaa;
  padding:0 5px 0 0;
  font:bold 12px/19px Verdana !important;
  font-weight:bold;
  height:19px;
  margin:0;
}

ul.quicktabs-tabs.quicktabs-style-nostyle a {
  font-size: 9px;
  font-weight: bold;
  text-decoration:none;
  color:#aaa;
}

ul.quicktabs-tabs.quicktabs-style-nostyle a:hover{
  color:#555;
}

ul.quicktabs-tabs.quicktabs-style-nostyle li {
  border:1px solid #e5e5e5;
  border-bottom:none;
  padding:2px 3px;
  margin:0 0px 0 0;
  position:relative;
}

ul.quicktabs-tabs.quicktabs-style-nostyle li:hover{
  border:1px solid #ccc;
  border-bottom:none;
}

ul.quicktabs-tabs.quicktabs-style-nostyle li.active{
  border:1px solid #ccc;
  border-bottom:1px solid #fff;
  background-color:#fff;
  margin-bottom: -1px;
}

ul.quicktabs-tabs.quicktabs-style-nostyle li.active a {
  color:#000;
}

.quicktabs_main.quicktabs-style-nostyle .item-list li span {
  display: inline;
  font-size: 0.8em;
  padding: 0 10px;
}

.quicktabs_main.quicktabs-style-nostyle .content {
  color: #999999;
  padding: 0 0 0 0;
}


/* VIEWS
--------------------------------------------------------------------------*/


.preface-wrapper .views-row {
  
  overflow: hidden;
}

.preface-wrapper .views-row a {
  font-size: 12px;
  font-weight: bold;
}

.preface-wrapper .views-row .views-field-field-image img {
  display: block;
  float: left;
  margin-right: 10px;
  border: 5px solid #ffffff;
}

.preface-wrapper .attachment {
  padding: 10px 10px 0 10px;
  background: #f9f9f9;
}

.preface-wrapper .attachment .views-row {
  padding: 5px 0;
  background: 0;
  border-bottom: 1px dotted #999;
}

.preface-wrapper .attachment .views-row-last {
  border-bottom: 0px dotted #999;	
}

.preface-wrapper .attachment .views-row a {
  font-weight: normal;
  font-size: 12px;
}




/* ADDED BY SURF NEW MEDIA: CUSTOM COLORS - Green  */
#block-views-featured-view-block h3 {margin-bottom: 10px; background: #31ABDF; padding: 5px; color: #fff;}

#block-views-special-sections-block h3 {margin-bottom: 10px; background: #31ABDF; padding: 5px; color: #fff;}

.front .submitted {display:none;}



.page-taxonomy-term .views-field-field-image {float: left; margin-right: 20px; padding: 10px; background: #DCDDDD;}
.page-taxonomy-term .views-field-body {padding-bottom: 10px; margin-bottom: 10px; border-bottom: 1px solid #DCDDDD;}
.page-taxonomy-term .views-row {min-height: 180px;}
.page-taxonomy-term .views-field-title {margin-bottom: 8px;}



#block-block-1 .content {
  padding: 0px 0 0 0;
  color: #999999;	
}
#block-block-1 .block-inner {
  padding: 0px 0 0 0;
 margin: 0px 0px 20px 0px;
}

#block-block-10 .content {
  padding: 0px 0 0 0;
  color: #999999;	
}
#block-block-10 .block-inner {
  padding: 0px 0 0 0;
  margin: 0px 0px 20px 0px;
}

#block-block-9 .content {
  padding: 0px 0 0 0;
  color: #999999;	
}
#block-block-9 .block-inner {
  padding: 0px 0 0 0;
  margin: 0px 0px 20px 0px;
}

#block-block-8 .content {
  padding: 0px 0 0 0;
  color: #999999;	
}
#block-block-8 .block-inner {
  padding: 0px 0 0 0;
  margin: 0px 0px 20px 0px;
}

#block-simpleads-ad-groups-51 .content {
  padding: 0px 0 0 0;
  color: #999999;	
}
#block-simpleads-ad-groups-51 .block-inner {
  padding: 0px 0 0 0;
  margin: 0px 0px 20px 0px;
}
#block-simpleads-ad-groups-63 .content {
  padding: 0px 0 0 0;
  color: #999999;	
}
#block-simpleads-ad-groups-63 .block-inner {
  padding: 0px 0 0 0;
  margin: 20px 0px 20px 0px;
  clear: both;
}

#block-simpleads-ad-groups-73 .content {
  padding: 0px 0 0 0;
  color: #999999;	
}
#block-simpleads-ad-groups-73 .block-inner {
  padding: 0px 0 0 0;
  margin: 0px 0px 20px 0px;
}
#block-simpleads-ad-groups-74 .content {
  padding: 0px 0 0 0;
  color: #999999;	
}
#block-simpleads-ad-groups-74 .block-inner {
  padding: 0px 0 0 0;
  margin: 0px 0px 20px 0px;
}
#block-simpleads-ad-groups-71 .content {
  padding: 0px 0 0 0;
  color: #999999;	
}
#block-simpleads-ad-groups-71 .block-inner {
  padding: 0px 0 0 0;
  margin: 0px 0px 20px 0px;
}
#block-simpleads-ad-groups-72 .content {
  padding: 0px 0 0 0;
  color: #999999;	
}
#block-simpleads-ad-groups-72 .block-inner {
  padding: 0px 0 0 0;
  margin: 0px 0px 20px 0px;
}
#block-simpleads-ad-groups-64 .content {
  padding: 0px 0 0 0;
  color: #999999;	
}
#block-simpleads-ad-groups-64 .block-inner {
  padding: 0px 0 0 0;
  margin: 0px 0px 20px 0px;
}




#block-block-11 {box-shadow: none;}











#block-simpleads-ad-groups-64 .block-inner {
  padding: 0px 0 0 0;
  margin: 0px 0px 20px 0px;
}
.page-taxonomy #capption {display:none;}
.front #capption {display:none;}
#capption {font-size: 11px; margin-top:-22px; font-weight: bold; color: #000;}
blockquote  {background-image: none; margin: 0px; padding: 0px;}

#block-menu-block-2 {margin-left: 20px;}
#block-menu-block-2 ul.menu li,#block-menu-block-2 #main-menu ul.menu li,#block-menu-block-2 #user-menu ul.menu li,#block-menu-block-2 #nav-menu ul.menu li
{
  float: none;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 10px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  list-style-type: circle;
  list-style-image: none;
  list-style-position: inside;
}
#block-menu-features ul.menu li,#block-menu-features #main-menu ul.menu li,#block-menu-features #user-menu ul.menu li,#block-menu-features #nav-menu ul.menu li
{
  float: none;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 10px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  list-style-type: circle;
  list-style-image: none;
  list-style-position: inside;
}

#views-slideshow-galleria-1 .views-slideshow-galleria-images-1 {max-width: 230px; height: auto;}

.views-slideshow-controls-bottom img {float: left; margin-right: 10px;}
#block-views-featured-view-block .views-slideshow-controls-bottom {float: right; margin-top: -295px; margin-left:-230px; width: 220px; display:block;}
#block-views-featured-view-block .views-slideshow-controls-bottom img {margin-bottom: 10px}
#block-views-featured-view-block .views-slideshow-controls-bottom .views-field-title {display: block; height: 78px; margin-bottom: 10px; padding-top: 10px; font-weight:bold;}
#block-views-featured-view-block .views-slideshow-controls-bottom .views-field-title a {font-weight:bold;}

#block-views-featured-view-block {clear:both;}
#block-views-top-news-stories-block .views-field-field-image {float: left; margin-right: 10px}
#block-views-top-news-stories-block {display: block; clear: both; margin-top: 10px; }
#block-views-obits-block{width: 300px; float: left; }
#block-views-top-news-stories-block .views-field-title a, #block-views-business-top-stories-block .views-field-title a {font-family: 'Open Sans Condensed'; font-weight: 700;font-size: 22px; line-height: 26px; font-weight: normal; color: #000}
.views-field-title a {font-family: 'Open Sans Condensed'; font-weight: 700;}
.sidebar .block-simpleads img {width: 100%; height: auto;}
.strong, strong {font-family: 'Open Sans Condensed'; font-weight: 700;}
.site-logo img {max-width: 100%}
#block-simpleads-ad-groups-65 {text-align: center; margin-left: auto; margin-right: auto;}




#block-simpleads-ad-groups-65 .content {
  padding: 0px 0 0 0;
  color: #999999;	
}
#block-simpleads-ad-groups-65 .block-inner {
  padding: 0px 0 0 0;
  margin: 0px 0px 20px 0px;
}


#block-simpleads-ad-groups-52 img {max-width: 100%; margin-right: auto; margin-left: auto; text-align: center;}
#block-views-special-sections-block img {float: left; margin-right: 10px;}
#block-views-special-sections-block .content {height: 130px;}

#block-block-1 {width: 162px; height: 80px }
#block-block-1 .content {height: 96px }
#block-simpleads-ad-groups-51 {width: 135px; float: right; height: 92px; margin-bottom: 20px;}
#block-simpleads-ad-groups-51 img {width: 135px;height: 92px  }

/* SLIDESHOW 
--------------------------------------------------------------------------*/

.view-slideshow {
}

.view-slideshow .views_slideshow_main {	
  position: relative;
  height: 350px;margin-top: 0px
}

.view-slideshow .views_slideshow_main .views-field-field-image {
  position: absolute;
  top: -20px;
  left: -20px;
}

.view-slideshow .views_slideshow_main .views-field-field-video {
  position: absolute;
  top: -20px;
  left: -20px;
}

.view-slideshow .views_slideshow_main .views-field-field-image img {
  display: block;
}

.view-slideshow .views_slideshow_main .views-field-title {
  position: absolute; 
  padding: 20px;
  width: 578px;
  top: -79px;
  left: -20px;
  background: url(../images/style1/trans.png);
  color: #ffffff;
  /* Added to hide title on slideshow */display:none;
}

.view-slideshow .views_slideshow_main .views-field-title a {
  color: #ffffff;
  text-transform: uppercase;
  text-decoration: none;
  font-weight: bold;
  font-size: 14px;
}

.view-slideshow .views_slideshow_main .views-field-body {
  position: absolute;
  height: 50px;
  width: 578px; 
  padding: 20px;
  top:240px;
  left: -20px;
  background: url(../images/style1/trans.png);
  color: #cccccc;
  text-shadow: -1px -1px #000000;
}


/* Slideshow controls */

.view-slideshow .views-slideshow-controls-bottom .views-field-field-image img, .view-slideshow .views-slideshow-controls-bottom .views-field-field-video img {
  display: block;
  margin-right: 5px;
  margin-left: 5px;
  float: left;
  opacity: 0.5;
  border: 2px solid #333333;
  box-shadow: 0 1px 3px #999999;
}

.view-slideshow .views-slideshow-controls-bottom .views-field-field-image img:hover, .view-slideshow .views-slideshow-controls-bottom .views-field-field-video img:hover  {
  opacity: 1;
  border: 2px solid #920000
}

.view-slideshow .views-slideshow-controls-bottom .active .views-field-field-image img, .view-slideshow .views-slideshow-controls-bottom .active .views-field-field-video img  {
  opacity: 1;
}


.view-slideshow .views-slideshow-controls-bottom #views_slideshow_pager_field_item_bottom_slideshow-block_5 .views-field-field-image img, .view-slideshow .views-slideshow-controls-bottom #views_slideshow_pager_field_item_bottom_slideshow-block_5 .views-field-field-video img {
  margin-right: 0; 	
}

.pdf {width: 100%; border-bottom: 20px solid #3F3F3F;}

#block-views-embed-block-1 h3 a {font-size: 16px; color: #f1f1f1;}
#block-views-embed-block-1 .content {padding: 0px 0px 15px 0px;}
#block-views-embed-block-1 .block-inner {background: #3F3F3F; padding: 0px; margin: 0px; box-shadow: none; border-bottom: none;}

#block-block-15 .content {
  padding: 0px 0 0 0;
  color: #999999;	
}
#block-block-15 .block-inner {
  padding: 0px 0 0 0;
  margin: 0px 0px 20px 0px;
}
.view-frontpage .views-field-title a {font-size: 24px; font-weight:bold; margin-bottom: 5px; color: #000;}
.rows-first {width: 430px; float: left; margin-right: 90px;}
.rows-other {width: 280px; float: left;}

.rows-first .views-field-title a {font-family: 'Open Sans Condensed'; font-weight: 700;font-size: 22px; line-height: 26px; font-weight: normal; color: #000}
.rows-others .views-field-title a {font-weight: bold; font-size: 16px; margin-top: 20px; color: #000}
.rows-others .views-field-title {margin-top: 20px;}
.rows-others .views-field-title {margin-top: 20px;}
.rows-others .views-field-field-subhead {font-weight: bold; font-size: 14px; margin-bottom: 20px; margin-top: 5px; text-indent: 20px;}
.field-name-field-subhead {font-family: 'Open Sans Condensed'; font-weight: 700; font-size: 19px; margin-bottom: 20px;}

.front .views-field-body {line-height: 1.1em;}

.rows-first .views-field-field-subhead {font-weight: bold; font-size: 16px; margin-bottom: 20px; margin-top: 10px;}
.field-name-field-kicker {border-top: 1px solid #ccc; font-style:italic;}
.front .rows-first .views-field-field-subhead {display: none;}
.field-name-field-pulled-quote {background-image: none;); width: 300px; min-height: 100px; font-size: 18px; float: right;background-repeat: no-repeat; padding-left: 50px;}

#block-views-frontpage-block-1 {clear: both;padding-bottom: 10px; margin-bottom: 20px;}
#block-views-frontpage-block-2 {clear: both;padding-bottom: 10px; margin-bottom: 20px;}
#block-views-frontpage-block-3 {clear: both;padding-bottom: 10px; margin-bottom: 20px;}
#block-views-frontpage-block-4 {clear: both;padding-bottom: 10px; margin-bottom: 20px;}
#block-views-frontpage-block-5 {clear: both;padding-bottom: 10px; margin-bottom: 20px;}

h3.title {color: #31ABDF; text-transform: uppercase; font-size: 16px; font-weight: bold; padding: 10px 0px; background: url(../images/style3/h3-bg.png) right center repeat-x; margin-top: 20px; display:block;}

h3 span {
  padding-right: 15px;
  background: #fff;	
}
.views-field-view-node {margin-left: 10px;}

.view-footer a {display: block;text-transform: uppercase; margin-top: 30px; margin-right: 15px;}

#menu-15-1 a, .menu-15-1 a {background: #000; color: #fff; margin-left: 50px; margin-right: 75px;}
#menu-422-1 a, .menu-422-1 a {background: #000; color: #fff; margin-left: 50px;margin-right: 75px;}

#block-views-bloggers-block .views-field-name {text-transform: uppercase; color: #000}
#block-views-bloggers-block .views-field-title a {margin-left: 10px; color: #000}

.view-police-blotter img {float: right; margin-left: 10px;}
.view-police-blotter .views-field-title a {font-size: 22px; color: #000; line-height: 1.1em;}
#block-views-special-sections-block-1 .views-field-title a {font-size: 22px; color: #000; line-height: 1.1em;}
#block-views-special-sections-block-1 img {float: left; margin-right: 10px;}

.view-header {width: 300px; float: right; }
.view-header .views-field-title a {font-size: 14px; line-height: 1em; margin-bottom: 9px;}
.view-header .views-field-title {font-size: 14px; line-height: 1em; margin-bottom: 9px;}

h4 {display: block; text-transform: uppercase; color: #fff; background: #31ABDF; font-size: 14px; margin-bottom: 5px; margin-top: 10px; padding: 5px;}

.view-frontpage .views-field-field-subhead {display: none;}
.view-frontpage .views-field-body {width: 490px; margin-bottom: 30px;}
#block-views-frontpage-block-1 .views-field-body {width: 430px; }
#block-views-frontpage-block-3 .views-field-body {width: 430px; }
#block-views-frontpage-block-4 .views-field-body {width: 430px; }
.view-frontpage .view-footer {float: right;}


.term-listing-heading {  display: block; width: 40%;  float: right;padding: 10px; font-style: italic; ; margin-bottom: 20px; text-align: right;}
.field-name-field-mugshot {float: right; margin-left: 20px; margin-top: -130px;}

.date-display-single {font-weight: bold; font-size: 15px; display: block;font-family: 'Open Sans Condensed'; font-weight: 700;color: #fff}
.page-calendar-node-field-date-month .calendar-calendar a {color: #000}
.page-calendar-events .views-field-title a {font-weight: bold; color: #fff}
.page-calendar-events h3 {font-size: 22px; display: block; margin-bottom: 20px;}

.node-type-pdf-edition .field-name-field-cover-image {float: left; margin-right: 15px;}

.page-node-204 #user-menu ul.menu li a {color: #fff; 
  display: block;
  line-height: 25px;
  font-size: 11px;
  
  padding: 0 18px;
  margin: 0px 20px;
  text-transform: uppercase;
  border-right: 0px solid #dddddd;
}

.page-search h3.title
{
  color: #31ABDF;
  text-transform: uppercase;
  font-size: 16px;
  font-weight: bold;
  padding-top: 10px;
  padding-right: 0px;
  padding-bottom: 10px;
  padding-left: 0px;
  background-color: transparent;
  background-image: none;
  background-repeat: repeat-x;
  background-attachment: scroll;
  background-clip: border-box;
  background-origin: padding-box;
  background-position-x: right;
  background-position-y: center;
  background-size: auto auto;
  margin-top: 20px;
  display: block;
}

.field-name-field-bylinenew { font-weight:bold; text-transform:uppercase; float: none; margin-bottom: 5px; margin-top: 5px}
.field-name-field-bylinenew .field-label { text-transform: capitalize}
.front .views-field-field-bylinenew {text-transform: uppercase; margin-bottom: 5px; margin-top: 5px}
.field-name-field-dateline { font-weight:bold; text-transform:uppercase; float: none; margin-bottom: 5px; margin-top: 5px; display: none;}
.field-name-field-dateline .field-label { text-transform: capitalize}
.front .views-field-field-dateline {text-transform: uppercase; margin-bottom: 5px; margin-top: 5px}

.view-classifieds h3 a {font-size: 20px;}